wii game language patcher

Discussion in 'Wii - Hacking' started by aichemist, May 12, 2008.

  1. aichemist
    OP

    aichemist Newbie

    Newcomer
    8
    0
    Sep 2, 2007
    Canada
    hey,

    looking at the wii region patcher compatitbility list, some games need game language patcher

    since there is region frii 2.3b, is wii game language patcher very different from region frii 2.3b which can choose language as well ?

    I'm trying to understand everything before I do anything stupid later on =P